MINOVAES - PRODUCT - Feature #1767

List Get Data "My Staff"" Bl Dashboard - Cost
10/26/2022 11:14 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.50 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Cost tab Travel History.

Cost

Cost Type Amount Plan Amount Approval
Uang Makan Rp 120.000 Rp 150.000

Uang Saku Rp 100.000 Rp 100.000
Cuci Pakaian Rp 25.000

Membaca perjalanan terakhir employee ID tersebut.

Cost Type - PHRPAO0065 (CostType) - deskripsi lihat di PHRTVCOSTYP
Amount Plan - PHRPA0065 (AmountPlan)

Amount Approval - PHRPA0065 (AmountApproval)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/26/2022 11:14 AM - Fiona Avangeline Jonathan
- File clipboard-202210261113-xp2fr.png added

#2 - 10/26/2022 11:14 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 11/14/2022 03:59 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

03/14/2025

1/2



http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#4 - 01/10/2023 01:57 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 02/27/2023 01:26 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan
Dear Fiona, Tab Cost sudah di deploy. silahkan di testing.. Terima Kasih.

#6 - 02/28/2023 04:13 PM - Fiona Avangeline Jonathan
- File clipboard-202302281613-geaq1.png added
- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to shofwan shiddiq

Shofwan,

Mohon dibantu cek kembali, data yang terambil di Cost tidak sesuai dengan data travel terakhir. Mohon baca header sequence agar seluruh widget
punya data yang konsisten dari header sequence yang terbaca.

Cost
Cost Description  Amount .. Approval
Uang Saku 100,000.00 130.000.00
Uang Makan S00,000.00 &00,000.00
Terima kasih.

#7 - 03/13/2023 10:09 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Data Cost sudah di ambil sesuai dengan data yg memiliki header sequence (MAX)

ExecuteParamQueryID: GETCOST
SP: MSSCOST

#8 - 03/13/2023 11:53 AM - Fiona Avangeline Jonathan
- File clipboard-202303131153-e4mb6.png added

- Status changed from Revise to Closed

Done, terima kasih.

Cost
Cost Description Amount Plan
Uang Saku 40,000.00 0.00
Uang Makan 150,000.00 200.000.00
